/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "Atcelt";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "Lejuplādēt";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "Jauna lejuplāde";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "Adrese:";

